Endpoint Vulnerability

Security patch #68819 available for PHP

Description

Fileinfo on specific file causes spurious OOM and/or segfault

Affected Products

PHP

References

CVE-2015-0904,